#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Sun Nov 17 11:50:55 EST 2019
org.eclipse.update.reconcile=false
eclipse.p2.profile=DefaultProfile
osgi.framework=file\:plugins/org.eclipse.osgi_3.15.100.v20191014-1519.jar
equinox.use.ds=true
ds.delayed.keepInstances=true
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.3.400.v20191015-1836.jar@1\:start
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
eclipse.product=org.jkiss.dbeaver.core.application.product
osgi.splashPath=platform\:/base/plugins/org.jkiss.dbeaver.core.application
osgi.framework.extensions=reference\:file\:org.eclipse.osgi.compatibility.state_1.1.600.v20190814-1451.jar
osgi.bundles.defaultStartLevel=4
eclipse.application=org.jkiss.dbeaver.core.application.standalone
eclipse.p2.data.area=@config.dir/../p2
